body{min-width:930px;}


hr {
	height: 1px;
	color: #000080;
}

.h1 { 
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size:16px
}


td { 
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size:13px
}

.basichome { 
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size:11px
}

.basicsmall { 
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size:10px
}

td.coverimg { 
	padding:2px 4px 2px 0px;
}

.basic { 
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size:13px;
}

.formats { 
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size:10px
}

.recentadditions { 
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size:10px
}

.fwnavhead {
	font-family:Verdana,Arial,Helvetica,Sans-serif;
	font-style:italic;
	font-size:12px;
	line-height: 12px;
	color:#660000;
	text-decoration: none;
}

td.fwnav {
	font-family:Verdana,Arial,Helvetica,Sans-serif;
	font-weight:bold;
	font-size:10px;
	line-height: 12px;
	color:#000000;
}

.wordsserved { 
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-weight:bold;
	font-size:13pt;
	color:#FFFFFF; 
	text-decoration: none
}

.browse {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-weight:bold;
	color:#000086; 
	text-decoration: none
}

select {
	font-size: 9px; 
	font-family: verdana;
}

/*
input {
	font-size: 9px; 
	font-family: verdana;
}*/

::-moz-selection{
	background:#ffffff;
	color:#990000;
}

::selection {
	background:#ffffff;
	color:#990000;
}

fwnav::-moz-selection {
	background: #fffcc;
	color:#990000;
}

fwnav::selection {
	background: #fffcc;
	color:#990000;
}


a.fwnav {
	font-family:Verdana,Arial,Helvetica,Sans-serif;
	font-weight:bold;
	font-style:normal;
	font-size:10px;
	line-height:12px;
	color:#000000;
	text-decoration: none;
}

a.fwnav:hover { 
	font-size:10px;
	line-height:12px;
	color:#990000;
	text-decoration: underline
}

a.browse {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-weight:bold;
	color:#000086; 
	text-decoration: none
}

a.browse:hover {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-weight:bold;
	color:#990000; 
	text-decoration: underline
}

a.basichome:hover {
	color:#990000;
	text-decoration: none
}

a.basichome {
	color:#999999;
	text-decoration: none;
}

a:hover {
	color:#990000;
	text-decoration: none
}

a {
	color:#0000cc;
	text-decoration: underline;
}

a.formats{
	color:#990000;
	text-decoration: underline;
}
a.formats:hover{
	color:#990000;
	text-decoration: none;
}
.headline {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:15px;
	color:#990000; 
	text-decoration: none
}

.headlineblack {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:21px;
	color:#000000; 
	text-decoration: none
}

.headlinegreen {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:15px;
	color:#006600; 
	text-decoration: none
}

.headlineblue {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:15px;
	color:#000086; 
	text-decoration: none
}
.headlinebig {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:21px;
	color:#990000; 
	text-decoration: none
}

.FAQhead {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:17px;
	color:#000000; 
	text-decoration: none
}

.author {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:11px;
	color:#000086; 
	text-decoration: none
}
.basichome {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:11px;
	color:#000000; 
	text-decoration: none
}

.details {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:11px;
}

a.details {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:11px;
	color:#643800;
	text-decoration: none;
}

a.details:hover {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:11px;
	color:#643800;
	text-decoration: underline;
}

.code {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:13px;
}

.white14px {
	font-family:Verdana,Arial,Helvetica,Sans-serif; 
	font-size:14px;
	color:#FFFFFF;
}

.tabwhitesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.tabwhitesmall {

	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-weight:bold;
	font-style:normal;
	font-size:10px;
	line-height:normal;
	color:#FFFFFF;
	text-decoration: none;
}
a.tabwhitesmall:hover {
	font-size:10px;
	line-height:normal;
	color:#FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.tabwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.cattab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
a.cattab:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.cattab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.cattabdrop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}
a.cattabdrop:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.cattabdrop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.cattabwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
a.cattabwhite:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.cattabwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.headlinebrown {

	font-family:Verdana, Arial, Helvetica, Sans-serif; 
	font-size:15px;
	color:#976809; 
	text-decoration: none
}
.basic9px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
a.formatsblack {

	color:#000000;
	text-decoration: underline;
}
a.formatsblack:hover {

	color:#990000;
	text-decoration: none;
}
#redcross {
	position: absolute;
	visibility: visible;
	left: 564px;
	top: 43px;
	z-index: 50;

}

#bn_bug {
/*background-image:url(/Images/bn_fw.png)top left no-repeat;*/
	position: absolute;
	left: 116px;
	top: 0px;
	height: 23px;
	width:147px;
	z-index: 99;
}

.bnfooterdiv {
	margin-bottom:30px; padding:6px; font-size:16px; color: #000; border-top:1px #009 solid; 
}
a.bnfooter {
	font-size:10px;  text-decoration:none 
}

a.bnfooter:hover {
	font-size:10px; text-decoration:underline
	
}
